﻿@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body,html{font:12px/180% Arial, Helvetica, sans-serif, "新宋体"; overflow-x:hidden; }
a{text-decoration:none;color:#434343;}
a:hover{text-decoration:underline;color:#ff4000;}

/*通用*/
* { list-style:none; padding:0; margin:0;}
.inner  { width:1000px; margin:0 auto; }
.f_l { float:left; display:block;}
.f_r { float:right; display:block;}
.b_n { background:none !important;}
.clear { clear:both;}

.pape_tit { width:713px; height:40px; padding-bottom:10px;  margin-bottom:10px; line-height:40px; padding:0 0 0 0px;  color:#333; float:left; background:url(../images/t2.png) no-repeat left 2px;}
.pape_tit a,.pape_tit a:visited,.pape_tit span { color:#333;}
.pape_tit_right {float:right; padding-right:40px;}
.pape_tit_left {float:left; color:#333; font-size:12px; padding-left:20px; width:500px; text-align:left; }



.product .tit {background: url(../images/t1.jpg) no-repeat center top; height:41px; width:1070px; display:block; }
.product .tit a { height:41px; width:1070px; display:block; }

.xkhead { width:100%; height:108px; background: url(../images/logo.jpg) no-repeat center top;}
.xknav { width:100%; background:#393738;}
/* sub_box */
.sub_box{width:663px;height:310px;margin:40px auto 0 auto;position:relative;overflow:hidden;border:1px solid #ccc;}
.sub_box img{width:663px;height:310px;}
#bd1lfimg{position:relative;width:663px;height:310px;overflow:hidden;}
#bd1lfimg div{width:100000px;margin-left:659px;}
#bd1lfimg dl{width:663px;height:310px;position:relative;overflow:hidden;float:left;}
#bd1lfimg dt{width:663px;height:310px;position:absolute;left:0px;top:0px;}
#bd1lfimg dd{width:623px;height:80px;background:#000000;filter:alpha(Opacity=70);Opacity:0.7;position:absolute;left:0px;bottom:0px;padding:0 20px;}
#bd1lfimg dd h2{height:25px;padding:8px 0 4px 0;line-height:25px;overflow:hidden;}
#bd1lfimg dd h2 a{font-size:14px;font-weight:bold;color:#ffffff;}
#bd1lfimg dd a{color:#ffffff;text-decoration:none;}
#bd1lfimg dd a:hover{text-decoration:none;color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd;line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}

.sub_nav{width:663px;height:25px;bottom:0px;position:absolute;color:#999999;z-index:200;}
.sub_no{height:25px;float:right;}
.sub_no li{display:block;width:25px;height:25px;float:left;overflow:hidden;line-height:25px;vertical-align:middle;text-align:center;background:#000000;filter:alpha(Opacity=70);Opacity:0.7;font-family:Arial;font-size:11px;color:#999999;cursor:pointer;}
.sub_no li.show{background:#ffffff;color:#000000;}
.sub_more{float:right;width:50px;height:25px;background:#000000;filter:alpha(Opacity=70);Opacity:0.7;color:#999999;text-align:center;line-height:25px;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc;text-decoration:none;}


.xktoplang { float:right; padding-top:56px; position:relative;}
.xktoplang .xkspan { width:80px; display:block; height:48px; cursor:pointer; position:absolute; left:0; top:56px;}
.xktoplang .xkspan1 { width:76px; display:block; height:48px; cursor:pointer; position:absolute; left:80px; top:56px;}
.xktoplang .xkspan2 { width:76px; display:block; height:48px; cursor:pointer; position:absolute; left:156px; top:56px;}

ul{list-style:none ;}
img{border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}

.bartop { height: 9px; background: url(../images/foot.png) repeat-x top center; position: relative; overflow: hidden; }
.top-nav { width: 1000px; position: absolute; left: 50%; margin-left: -500px; z-index:99; }
.top-nav ul li { float: left; margin-right: 32px; padding-top: 20px; }
.top-nav ul li a { color: #FFFFFF; text-decoration: none; padding:0 5px 5px 5px; }
.top-nav ul li  a:hover,.top-nav ul li.current a {border-bottom: 4px #FFFFFF solid; }

.top-nav .mtime-logo { position: absolute; top: -9px; left:50%; margin-left: -105px; width: 210px; height: 52px; box-shadow: 0px 3px 3px rgba(0,0,0,0.3);border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding-top: 8px; background: #E5E5E5; }
.top-nav .mtime-logo a { display: block; width: 136px; height: 43px; background: url(../images/foot.png) no-repeat 0 -10px; margin:0 auto; }

.top-nav .curcity,.login {position: absolute; top: 15px; height: 29px; line-height: 29px; color: #FFFFFF; font-size: 14px; text-indent: 10px;border: 1px #CDE4EC solid; border-radius :3px; }
.top-nav .curcity { right: 98px; width: 108px; background: url(../images/topbar_02.png) no-repeat 88px 3px; }
.top-nav .login { width: 90px; right: 0px; }
.top-nav .login-text,.login-icon { display: block;  float: left; }
.top-nav .login-text { padding-right: 10px; }
.top-nav .login-icon {width: 27px; height: 29px; border-left: 1px #CFCFD0 solid; background: url(../images/topbar_03.png) no-repeat center center;}

.mtime-box {width: 1920px; left:50%; margin-left:-960px; height:602px; position: relative; overflow: hidden; }
.mtime-box .bd{ width:1920 !important; }
.mtime-box .bd li .m-width {width: 1022px; padding-top: 94px; margin:0 auto; overflow: hidden; }
.mtime-box .bd li { width:100% !important; height: 500px; }
.mtime-box .bd li a { display: block; background: url(../images/index_shadow.png) no-repeat 0 0; background-size: auto;  }

.mtime-btn { width: 1022px; position: absolute; top: 200px; left: 50%; margin-left: -511px; }
.mtime-btn a { display: block; width: 49px; height: 104px; position: absolute; top: 0; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }
.mtime-btn a.prev { left: -30px; background: url(../images/foot.png) no-repeat -1822px -9px; } 
.mtime-btn a.next { right: -30px; background: url(../images/foot.png) no-repeat right -9px; }

.mtime-box .hd {position: absolute; top: 360px; right: 430px; }
.mtime-box .hd ul li { width: 12px; height: 12px; border-radius :50%; text-indent: -9999px; margin-right: 20px; background: #A0A1A4; border: 1px #A0A1A4 solid; float: left; cursor: pointer; }
.mtime-box .hd ul li.on { background:  #FFFFFF; }

#content { width: 1022px; height: 230px; background: url(../images/index_shadow.png) no-repeat 0 -310px; margin:0 auto; }
#content .i_content { width: 1000px; height: 35px; background: #FFFFFF; position: relative; margin: -35px auto 0 auto; }
 
.item { color:#746969; width:1070px; margin:0 auto; background: url(../images/t2.jpg) no-repeat left top; font-size:12px; line-height:22px; height:310px; margin-top:10px;}
.item_1 { width:347px; float:left; padding-right:14px;  letter-spacing: 2px;}
.item_1 p {  width:350px; border-bottom:#c9c9c9 1px solid; }
.item_1 img { padding-bottom:5px; }
.item_3 p {  width:350px;border-bottom:#c9c9c9 1px solid;  }
.item_3 img { padding-bottom:5px; }
.item_1_t { height:43px;}
.item_1_t a { height:33px; width:347px; display:block; cursor:pointer;}
.item_2 { width:348px; float:left; padding-right:13px;}
.item_2_t { height:43px;}
.item_2_t a { height:33px; width:348px; display:block; cursor:pointer;}
.item_3 { width:348px; float:left; letter-spacing: 2px;}
.item_3_t { height:43px;}
.item_3_t a { height:33px; width:348px; display:block; cursor:pointer;}
.item2 { width:1070px; margin:0 auto; overflow:hidden; padding-bottom:5px;}
.item2 ul { width:1070px;}
.item2 li { width:216px; height:49px; line-height:49px; text-align:center; color:#e5b58b; font-size:24px; background:#6a0e24; float:left; margin:0 44px 30px 0;}
.item2 li a{color:#e5b58b; font-size:24px; font-family: Microsoft YaHei;}
.item2 li a:hover{color:#e5b58b; font-size:24px; font-family: Microsoft YaHei;}


.item3 {height:203px; width:1070px; text-align:center; margin:0 auto; padding-top:23px;}

.slideshow { clear: both; }
    .slideshow li { position: relative; overflow: hidden; }
    .slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height: 32px; line-height: 32px; font-size: 14px; text-indent: 10px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
    .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }


.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; bottom: 5px; right: 4px; }
    .slideshow span.title, .slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
        .slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #000; font-weight: 700; }

.xktitle22 { width:501px; display:block; height:38px; float:right;}
.xktitle22 a { width:501px; display:block; height:38px;}
.slideshow SPAN.title { text-indent: 0px; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 335px; float:left; padding:5px; border:#100a03 1px solid; }
.comiis_wrapad { }
.comiis_wrapad { overflow: hidden; }
    .comiis_wrapad img { float: left; margin-top: 0px; }

#slidesImgs li { width: 348px; height: 231px; display: none; }

.xkpape { width:253px; min-height:403px;  margin-bottom:14px;background: url(../images/xkpape.jpg) no-repeat center top; }
.xkpape_title { width:173px; text-align:left; height:35px; line-height:35px; color:#fff; font-family:Microsoft Yahei; font-size:15px; padding:30px 0 0 30px; font-weight:bold;}
.xkpape_box { padding:20px; background:#f3f3f3; border-bottom:#eaeaea 3px solid; font-size:16px; color:#333;font-family:Microsoft Yahei; line-height:28px;}

.xkpapeul { float:left; display:block; padding-top:12px; }
.xkpapeul li { cursor: pointer;
    font-size: 14px;
    color: #2c2b2b;
    line-height: 38px;
    padding-left: 54px;
    background: url(../images/sx.jpg) no-repeat 20px 3px;
    width: 189px;
    height: 38px;  }
.xkpapeul li.xkconte { cursor: pointer;
    font-size: 14px;
    color: #2c2b2b;
    line-height: 28px;
    margin-left: 54px;
	margin-top:3px;
	border-left:#ff2020 2px solid;
    padding-left: 20px;
    background:#f0f0f0;
    width: 119px;
    height: 28px;
	overflow:hidden;  }
.xkpapeul li a { height:38px; font-size:14px; color:#000;font-family:Microsoft Yahei; display:block;}
.xkpapeul li a:hover {height:38px; font-size:14px; color:#000;font-family:Microsoft Yahei; display:block;}
.clear { clear:both;}